# Interface GmfLayerWMTS

#### Hierarchy

- GmfLayerWMTS

- Defined in src/themes.js:139

#####
Index

### Properties

dimensions
dimensionsFilters
editable
id
imageType
layer
matrixSet
metadata
name
style
type
url

## Properties

### dimensions

dimensions: Object

(GmfLayer)

- Defined in src/themes.js:143

### dimensionsFilters

dimensionsFilters: Object

(GmfLayer)

- Defined in src/themes.js:144

### editable

editable: boolean

(GmfLayer)

- Defined in src/themes.js:145

### id

id: number

(GmfBaseNode)

- Defined in src/themes.js:140

### imageType

imageType: string

'image/png' or 'image/jpeg'.

- Defined in src/themes.js:148

### layer

layer: string

- Defined in src/themes.js:149

### matrixSet

matrixSet: string

- Defined in src/themes.js:150

### metadata

metadata: GmfMetaData

(GmfBaseNode)

- Defined in src/themes.js:141

### name

name: string

(GmfBaseNode)

- Defined in src/themes.js:142

### style

style: string

(GmfLayer)

- Defined in src/themes.js:146

### type

type: string

(GmfLayer)

- Defined in src/themes.js:147

### url

url: string

- Defined in src/themes.js:151

Generated using TypeDoc